/* Prince's trust Home Page style sheet */

/* home left */

a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#home_left {
	float:left;
	width:675px;
	background-color:#fff;
	padding:10px 15px 0 15px;
}
/*
#top_image {
	background: #fff url(../../../../images/wall_pic.jpg) no-repeat;
	height:239px;
	padding:20px 20px 0 20px;
}

#top_image img {
	border:none;
}

#top_image p {
	color:#fff;
	line-height:1.2em;
	font-size:1.15em;
	width:230px;
	padding:0 0 20px 0;
}
*/
.left_box {
	border:1px solid #efefef;
	width:328px;
	/*min-height:410px;
  	height:auto !important;
  	height:410px;*/
	float:left;
	/*background: #fff url(../../../../images/homepage/left_back.jpg) no-repeat 0 100%;*/

}

.midRight_box {
	border:1px solid #efefef;
	width:328px;
	/*min-height:410px;
  	height:auto !important;
  	height:391px;*/
	float:right;
	/*background: #fff url(../../../../images/homepage/right_back.jpg) no-repeat 0 100%;*/
}


.midRight_box h2, .left_box h2 {
	color:#fff;
	font-size:1.55em;
	padding:18px 0px 0;
	background:#fff url(../../../../images/homepage/header_back.gif) no-repeat -1px 0;
	height:45px;
}

.midRight_box h2 a:link,.midRight_box h2 a:visited, .left_box h2 a:link, .left_box h2 a:visited {
    color: #fff;
    text-decoration: none;
    width: 273px;
    display:block;
    padding-left: 26px;
    margin-left: 12px
}

/*
.midRight_box p, .left_box p {
	color:#5C5C5C;
	font-size:0.85em;
	padding:5px 0 0 40px;
	width:50%;
}
*/
.midRight_box p.red a, .left_box p.red a {
	color:#CC0033;
	font-size:0.9em;
	text-decoration:none;
}

.midRight_box p.red a:hover, .left_box p.red a:hover {
	text-decoration:underline;
}

.midRight_box ul, .left_box ul {
 	margin:5px 0 10px 20px;
	list-style:none;
}

.midRight_box ul li, .left_box ul li {
	color:#CC0033;
	margin:0 10px 10px 0;
	padding-left:20px;
	font-size:0.85em;
	line-height:1.1em;
	background:#fff url(../../../../images/homepage/arrow_home.gif) no-repeat 0 3px; 
}
.midRight_box ul li a:link, .midRight_box ul li a:visited, .left_box ul li a:link, .left_box ul li a:visited {
	color:#CC0033;
	font-weight: bold;
	font-weight: normal
}

/* home right */

#home_right {
	float:right;
	width:245px;
	background-color:#fff;
	padding:10px 15px 0 0;
}

.right_box {
	border:1px solid #efefef;
	width:240px;
	background: #fff url(../../../../images/homepage/top_right.gif) no-repeat 0 0;
	margin-bottom:10px;
}

.right_box_bottom {
	border:1px solid #efefef;
	width:240px;
	background: #fff url(../../../../images/homepage/top_right.gif) no-repeat 0 0;
}

.right_box h2 {
	font-size:1em;
	line-height:1.1em;
	font-weight:normal;
	padding:10px 10px 5px 10px;
}



.right_box p, .right_box_bottom p {
	font-size:0.75em;
	padding:0 10px 2px 10px;
}
.right_box_bottom ul li {
	padding-right: 10px;
}
.right_box p {
	font-size:0.70em;
	padding:2px 10px 2px 10px;
	line-height:1.2em;
}

.right_box .news_pic {
	padding:0px;
	margin-top:10px;
	vertical-align:bottom;
}

.right_box .line, .right_box_bottom .line {
	padding:0px;
	margin:0 0 0 10px;
	vertical-align:bottom;
}
.right_box .donateBTN {
	display:block;
    margin-right:10px;

}
.right_box img {
	margin-top: 10px;
	padding:0;
	vertical-align: bottom;
}
/*
.right_box .right_pic {
	height:160px;
	background: #fff url(../../../../images/homepage/bottom_pic.gif) no-repeat 0 100%;
}
*/
.right_box .right_pic p {
	font-size:0.75em;
	font-weight:bold;
	width:60%;
}

.right_box_bottom h2 {
	font-size:0.9em;
	color:#7A6298;
	padding:10px 10px 0px 10px;
	font-weight:700;
}

.right_box ul {
	list-style:none;
	font-size:0.75em;
	line-height:1em;
	padding:0 10px 0 10px;
	color:#7e7e7e;
}

.black {
	color:#000;
	font-weight:bold;
}

.right_box ul li {
	margin-top:7px;
}

.bottom_shade {
	background: #fff url(../../../../images/homepage/bottom_shade.gif) no-repeat 0 100%;
	height:40px;
}

.bottom_shade p {
	font-size:0.5em;
	padding:5px 0 0 0px;
	letter-spacing:0.1em;
	color:#888;
	text-align: center
}
/*
hr {
	background: #fff url(../../../../images/homepage/dashedLine.gif) no-repeat 0 0;
	height:3px;
	border:0;
	margin:0 0 0 10px;
	
}
*/
.right_box .homeTitle {
	margin-top: 5px;
	font-size:0.9em
}


.bottom_shade a {color:#888; text-decoration:none;}
.bottom_shade a:hover {text-decoration:underline;}

.purple {color:#7A6298;}

#flashHolderHome {
border:1px solid #EFEFEF;
height:233px;
padding:1px;
width:671px;
margin-bottom:10px;
}

#footer {clear:left; width:100%}


/* Article Index Styles */
#home_right .right_box_bottom .ptEventHome {	
	font-size: 0.75em;
	margin: 5px 0 0 0;
	list-style: none; 
}

#home_right .right_box_bottom .ptEventHome img{
	float :left;
	margin: 0 15px 10px 0;
	border: 1px solid #EFEFEF;
	padding: 1px;
}


#home_right .right_box_bottom .ptEventHome li {
	clear: left;
	background :none;
	margin: 0 0 3px 0;
	padding: 0 10px 0 10px;
}
#home_right .right_box_bottom .ptEventHome li div.ArticleTitle a:link, #home_right .right_box_bottom .ptEventHome li div.ArticleTitle a:visited {
	color: #000;
}
#home_right .right_box_bottom .ptEventHome li div.ArticleDate, #home_right .right_box_bottom .ptEventHome li div.ArticleShortDesc {
	color: #7E7E7E;
}
/*
#home_right .right_box_bottom .ptEventHome li div.ArticleBody {
	color: #000
}
*/
 


.fb {
  background-image: url(/images/facebook_logo_32.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: -9999px;
  padding: 0px;
  height: 32px;
  width: 32px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 10px;
  float: left;
}

.yt {
  background-image: url(/images/youtube_logo_32.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: -9999px;
  padding: 0px;
  height: 32px;
  width: 32px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  float: left;
}

.tw {
  background-image: url(/images/twitter_logo_32.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: -9999px;
  padding: 0px;
  height: 32px;
  width: 32px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  float: left;
}

#rotator{ float:left; width:675px; margin-bottom: 20px;}
#rotator .ui-tabs-hide {	display:none; }	
.ui-tabs-nav { list-style-type:none; margin:0; padding:0; float:left; }
.ui-tabs-nav li { float:left; }
.ui-tabs-nav li a{ display:block; float:left; margin-right:1px; background:url("../../../../images/tabs-grey-bg.jpg") top left repeat-x #A8002A; color:#333;text-align:center; width:168px; padding:10px 0; }
.ui-tabs-nav li.ui-tabs-selected a{ background:url("../../../../images/tabs-red-bg.jpg") top left repeat-x #A8002A; color:#fff; }
.ui-tabs-nav li a:hover{ text-decoration:none; }
.ui-tabs-nav li.last a{ margin:0; }
.ui-tabs-panel,
.ui-tabs-panel a,
.ui-tabs-panel img{ float:left; }